﻿body {
    font-family: sans-serif, 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif, Corbel;
    -webkit-font-smoothing: antialiased;
    /*line-height: 21px;*/
    background: #fafafa;
}


.evnk-masthead {
}
    .evnk-masthead .masthead-coverimage {
        /*margin:0 auto; width: 960px; max-height: 600px; overflow: hidden;*/
    }
        .evnk-masthead .masthead-coverimage img {
            /*display: block;
            max-width: 100%;
            height: auto;*/
        }
.evnk-masthead-inner {
   
}
    .evnk-masthead-inner .evnk-event-title-box {
    }
    .evnk-masthead-inner h1 {
    }
    .evnk-masthead-inner h1,.evnk-masthead-inner h3 {
        
    }
    
.evnk-masthead .btn-reg-002 {
    display: none;
}

.evnk-site-content {
    margin-top: 0px;
    
}
.evnk-inner-wrapper {
    /*padding-bottom: 20px;
    background: #fff;
    box-shadow: 0 1px 1px rgba(34,25,25,0.1);
    -moz-box-shadow: 0 1px 1px rgba(34,25,25,0.1);
    -webkit-box-shadow: 0 1px 1px rgba(34,25,25,0.1);
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;*/
}
    .evnk-inner-wrapper .evnk-section-ticket-widget {
    }

.evnk-inner-wrapper .details-inner {
    
}
    .evnk-inner-wrapper .details {
        /*padding: 12px 15px;*/
    }

    #evnk_event_details_desc {
    }

.evnk-social-share {
    /*margin: 0px;
    padding: 10px;
    background: #fff;*/
}
/*
.evnk-section-ticket-widget .container {
    
}

.evnk-section-ticket-widget .ticket-widget-wrapper {
    background: #FEFEFE;
}

.ticket-widget-wrapper .ticket-widget-heading {
    padding: 14px 5px;
    min-height: 48px;
    background: none;
}
.ticket-widget-body .ticket-widget-heading .title {
    font-size: 18px;
}
.ticket-widget-body .discount-row {
    background: #fff;
}
.ticket-widget-body .ticket-table .ticket-row {
    background: #fff;
}
.ticket-widget-body .ticket-table td {
    font-size: 14px;
    padding: 12px 10px;
}
.ticket-widget-body .ticket-table .ticket-head {
    font-size: 16px !important;
}
    .ticket-widget-body .ticket-table .ticket-head th {
        padding: 12px 10px;
    }
    .ticket-widget-body .ticket-table .ticket-name {
        font-size: 14px;
        font-weight: normal;
    }
.ticket-widget-body .ticket-table .td-price {
    font-size: 14px;
}

.evnk-register-form .section-action {
    padding: 20px;
    background-color: #fff;
}*/

/*@media (max-width: 768px) {
	.evnk-ticket-widget {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
}


@media (min-width: 992px) {
    .evnk-section-social-media .evnk-social-share {
        padding-left: 30px;
        padding-right: 30px;
    }
    .evnk-section-ticket-widget-inner {
        margin-left: 30px;
        margin-right: 30px;
    }
    .evnk-details-wrapper {
        margin-left: 30px;
        margin-right: 30px;
    }
}*/